[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Attn : Dave Jones Re: I just want one more option in the FC Kernels (Dave Jones)



On Thu, Apr 07, 2005 at 08:00:53PM +0200, Alexander Dalloz wrote:

 > kernel 2.6.5-1.358 is older than 9 months. Btw. you should urgently
 > update the kernel as yours has security issues.

Quite. It drives me nuts sometimes to get folks reporting
issues in bugzilla against the kernel that $release shipped with
who refuse to update to anything newer.

If someone hasn't updated to any of the previous errata, is there
any point in me addressing their problems given they're also
unlikely to update to any newer ones ? Sheesh.

		Dave


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]